> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jaarrekening.be/llms.txt
> Use this file to discover all available pages before exploring further.

# Establishments

> Get all establishments (branches/locations) for an enterprise.



## OpenAPI

````yaml GET /enterprises/{search}/establishments
openapi: 3.1.0
info:
  title: Jaarrekening.be API
  description: >-
    API for accessing Belgian enterprise data including financials, directors,
    and investments.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://jaarrekening.be/api/v1
security:
  - bearerAuth: []
paths:
  /enterprises/{search}/establishments:
    get:
      description: Get all establishments (branches/locations) for an enterprise.
      parameters:
        - name: search
          in: path
          description: Enterprise number or slug
          required: true
          schema:
            type: string
      responses:
        '200':
          description: List of establishments
          content:
            application/json:
              schema:
                type: object
              example:
                data:
                  - establishment_number: 2.251.273.097
                    start_date: '2015-12-01'
                    name: VENECO
                    address:
                      street_nl: Panhuisstraat
                      street_fr: Panhuisstraat
                      house_number: '1'
                      box: ''
                      zipcode: '9070'
                      municipality_nl: Destelbergen
                      municipality_fr: Destelbergen
                      country_nl: België
                      country_fr: Belgique
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````